AnsweredAssumed Answered

Can I upgrade my Alfresco 3.4 JRE to Java 7?

Question asked by tvaughan77 on Apr 4, 2013
Latest reply on Apr 4, 2013 by mrogers
Hi,

I'm running Alfresco Community 3.4b on a Java 6 environment right now and our systems people want to roll out Java 7 across all our servers.

I checked the 3.x compatibility matrix and don't see any mention of Java 7.

Is anyone running in an (Alfresco 3, Java 7) combination without issues?

Thanks!
Tom

Outcomes